Subject: Fw: Family Tree
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Sat, 10 Oct 2009 09:41:00 -0400

And here is the 3rd. This came back so there will be a 4th as well.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Mike 
To: [email-masked] 
Sent: Saturday, October 10, 2009 9:22 AM
Subject: Fw: Family Tree 

Here's #2 attachment.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Mike 
To: [email-masked] 
Sent: Saturday, October 10, 2009 9:10 AM
Subject: Fw: Family Tree 

Kim,
The file was too big so I am sending you 3 smaller attachments separately.
Thank you,
Michael Bishop

I went ahead and scanned the pictures and forms my parents gave me.  Use what you feel you need.  Let me know if you need anything.
Thank you,
Michael Bishop
[email-masked] 
----- Original Message ----- 
From: Mike 
To: [email-masked] 
Sent: Thursday, October 08, 2009 5:35 PM
Subject: Family Tree 

Hi Kim,
I just received the Data Collection form from my parents. I was told you wanted it by October 1st. Can I still send it to you? 

Also, I was wondering how you would like it sent to you? We have the forms and some photos. Did you want the information sent in a file by email or did you want me to save it on a disc and send it in the mail? 

Thank you,
Michael Bishop
[email-masked]